unit uAcaoProxy;

interface

const GERAR_CONTA_RECEBER = 'GERAR_CONTA_RECEBER';
const GERAR_CONTA_PAGAR = 'GERAR_CONTA_PAGAR';
const GERAR_MOVIMENTACAO_ESTOQUE_ENTRADA = 'GERAR_MOVIMENTACAO_ESTOQUE_ENTRADA';
const GERAR_MOVIMENTACAO_ESTOQUE_SAIDA = 'GERAR_MOVIMENTACAO_ESTOQUE_SAIDA';
const NOTA_FISCAL_SAIDA = 'NOTA_FISCAL_SAIDA';
const NOTA_FISCAL_ENTRADA = 'NOTA_FISCAL_ENTRADA';

implementation

end.
